### Hierarchy

- unknown
  - NeftAccountPayload

## Index

### Constructors

- constructor

### Methods

- serializeBinary
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new NeftAccountPayload(): NeftAccountPayload

- Inherited from jspb.Message.constructor

  #### Returns NeftAccountPayload

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/pb_pb.d.ts:5389

  #### Returns Uint8Array

### toObject

- toObject(includeInstance?: boolean): NeftAccountPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:5390

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns NeftAccountPayload . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): NeftAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5393

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns NeftAccountPayload

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: NeftAccountPayload, reader: BinaryReader): NeftAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5394

  #### Parameters

  - ##### message: NeftAccountPayload

  - ##### reader: BinaryReader

  #### Returns NeftAccountPayload

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: NeftAccountPayload, writer: BinaryWriter): void

- - Defined in src/protobuf/pb_pb.d.ts:5392

  #### Parameters

  - ##### message: NeftAccountPayload

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: NeftAccountPayload ): NeftAccountPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:5391

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: NeftAccountPayload

  #### Returns NeftAccountPayload . AsObject

Generated using TypeDoc